## python3-xlib 0.15

=== debian/changelog ===
python3-xlib (0.15-1mx150+2) mx; urgency=medium

  * Added html docs & examples to build

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Mon, 25 Jul 2016 15:28:36 -0400

python3-xlib (0.15-1mx150+1) mx; urgency=medium

  * Repackaged for MX-15
  * Non-maintainer upload

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sat, 23 Jul 2016 17:34:07 -0400

python3-xlib (0.15-1) unstable; urgency=low

  * Initial release

 -- Liu Lang <gsushzhsosgsu@gmail.com>  Thu, 13 Nov 2014 12:37:04 +0800
