=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
#DPKG_EXPORT_BUILDFLAGS = 1
#include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
#%:
#	dh $@ 


export PYBUILD_DESTDIR_python3=debian/python3-xlib/

%:
	dh $@ --with python3  --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	cd doc && make clean

override_dh_auto_build:
	dh_auto_build
	cd doc && make html

build-indep:
	dh_testdir
	dh_installdirs
