=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python3-xlib/python3-xlib-(.*)\.tar\.gz debian uupdate
